## org.apache.myfaces.custom.updateactionlistener
Class UpdateActionListenerTag

    java.lang.Object
      javax.servlet.jsp.tagext.TagSupport
          org.apache.myfaces.custom.updateactionlistener.UpdateActionListenerTag

All Implemented Interfaces:
  javax.servlet.jsp.tagext.IterationTag, javax.servlet.jsp.tagext.JspTag, java.io.Serializable, javax.servlet.jsp.tagext.Tag

public class UpdateActionListenerTag
extends javax.servlet.jsp.tagext.TagSupport

Version:
  $Revision: 225368 $ $Date: 2005-07-26 14:14:51 -0400 (Tue, 26 Jul 2005) $
Author:
  Manfred Geiler (latest modification by $Author: bdudney $)
See Also:
  Serialized Form

Field Summary

Fields inherited from class javax.servlet.jsp.tagext.TagSupport
`id, pageContext`

Fields inherited from interface javax.servlet.jsp.tagext.IterationTag
`EVAL_BODY_AGAIN`

Fields inherited from interface javax.servlet.jsp.tagext.Tag
`EVAL_BODY_INCLUDE, EVAL_PAGE, SKIP_BODY, SKIP_PAGE`

Constructor Summary
`UpdateActionListenerTag()`

Method Summary
`int` `doStartTag()`
`void` `setConverter(java.lang.String converter)`
`void` `setProperty(java.lang.String property)`
`void` `setValue(java.lang.String value)`

Methods inherited from class javax.servlet.jsp.tagext.TagSupport
`doAfterBody, doEndTag, findAncestorWithClass, getId, getParent, getValue, getValues, release, removeValue, setId, setPageContext, setParent, setValue`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UpdateActionListenerTag

    public UpdateActionListenerTag()

Method Detail

### setProperty

    public void setProperty(java.lang.String property)

### setValue

    public void setValue(java.lang.String value)

### setConverter

    public void setConverter(java.lang.String converter)

### doStartTag

    public int doStartTag()
                   throws javax.servlet.jsp.JspException

  Throws:
    `javax.servlet.jsp.JspException`